{% extends 'base.html' %} {% block content %}

<main>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number</th>
                <th>Number of receipts</th>
            </tr>
        </thead>
        <tbody>
            {% for account in filtered_accounts %}

            <tr>
                <td>{{ account.name }}</td>
                <td>{{ account.number }}</td>
                <td>{{ account.length }}</td>
            </tr>

            {% endfor %}
        </tbody>
    </table>
</main>

{% endblock content %}
